@import url('https://fonts.googleapis.com/css?family=Titillium+Web:300,400,600,700');
body {font-family: 'Titillium Web', sans-serif;}

#col50 {display: none;}

.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12{padding:0}

a{color:#707070}
a:hover{color:#000;text-decoration:underline}

/*table {table-layout: fixed;}
table td {word-wrap: break-word;}*/

.Testo {word-wrap: break-word;}

.alcentro{text-align:center;margin:auto}

.logo_comune{max-width:501px}

.Search .body .small #qs{background:#f2f4f1 none repeat scroll 0 0;border:medium none;float:left;padding:6px;width:197px}
#b1072 {width:300px;margin-top:0!important;padding-top:32px!important;float: right;}
#b1072 .invia_form{width:45px!important;background:#00448b none repeat scroll 0 0;border:medium none;color:#7a7d83;margin-left:0;padding:6px 6px 6px 10px;background-image:url(http://www.comune.numana.an.it/css/Numana2018/img/lente_cerca.png);background-repeat:no-repeat;background-position:center}

.vociMenu .link a{color:#707070;font-size:12px;font-weight:300;line-height:36px;text-transform:uppercase;}

#col1{width:90%;margin:auto;padding-top:30px}
#col1 .titolo,#col1 .titolo span{color:#004385!important;font-size:25px;font-weight:900;margin-bottom:20px;text-transform:uppercase;}

#col1 table, #col1 table tr, #col1 table td {border-color:#01448a!important;padding: 5px;}


.header_area_riservata {min-height:32px;}
.area_riservata_header{float: right;}
.area_riservata{color:#fff;font-size:16px;text-transform:uppercase;text-align:center;width:180px;height:32px;background:#315faa;font-weight:600;padding-top:2px;padding-left:10px;}
.img_riservata{margin: -5px 4px 0px -15px;}

.container-comune {width:90%;max-width:1920px;margin:auto}
.col-md-3 {width: 17%;}
.col-md-6 {width: 66%;}
.col-md-9 {width: 83%;}

#col3, #col4 {margin-top:33px;}

.blu_bg{background:#2c8ac7}
.spiaggia_bg{background-image:url(img/header_spiaggia.jpg);background-repeat:no-repeat;background-position:center;height: 380px;margin-bottom: 50px;}
#b1092 {margin-bottom: 174px; font-size:30px;}
#b1093,#b1094 {display: inline-block;}
#b1093 img,#b1094 img {width: 100%;}
#b1093 {margin-right: 5%;}
#b1094 {margin-left: 5%;}
#col7{padding-top:7px;text-align: center;}

#b296 .elenco .notizia {/* padding-top: 20px; */; padding-bottom: 20px;	border-bottom: 1px solid grey;}

.logo_container {display: inline-block;}
.logo_container a {color:#004385 !important; font-size:30px; font-weight:bold;}
.logo_comune {padding: 10px 0 10px 0;}

#col3 .MenuAuto, #col4 .MenuAuto, #b1143 {border:1px solid #01448a;min-width:196px;margin-bottom: 15px;}
#col3 .MenuAuto .titolo, #col4 .MenuAuto .titolo, #b1143 .titolo {background-repeat: no-repeat;background-position: 10px 7px;height:40px;font-size:16px;font-weight:900;color:#01448a;padding-left:45px;padding-top:12px;text-transform:uppercase}
#col3 .MenuAuto .link, #col4 .MenuAuto .link {border-top:1px solid #cdcdcd;}
#col3 .MenuAuto .primo, #col4 .MenuAuto .primo {border-top:none;}
#b1071 .titolo, #b1127 .titolo {background-image:url(img/icona_comune_blu.png);}
#b1128 .titolo {background-image:url(img/icona_atti_blu.png);}
#b1129 .titolo {background-image:url(img/icona_atti_blu.png);}
#b1130 .titolo {background-image:url(img/icona_atti_blu.png);}
#b1131 .titolo {background-image:url(img/icona_atti_blu.png);}
#b1652 .titolo {background-image:url(img/icona_atti_blu.png);}
#b1140 {margin-bottom: 15px;}
#b1140 .titolo {background-image:url(img/icona_bandiera_blu.png);background-repeat: no-repeat;background-position: 10px 7px;height:40px;font-size:16px;font-weight:900;color:#01448a;padding-left:45px;padding-top:12px;text-transform:uppercase}
#b1141 .titolo {background-image:url(img/icona_link_blu.png);}
#b1141 .titolo {background-repeat: no-repeat;background-position: 10px 7px;height:40px;font-size:16px;font-weight:900;color:#01448a;padding-left:45px;padding-top:12px;text-transform:uppercase}
#b1141 {min-width:196px;margin-bottom: 15px;}
#b1142 .titolo {background-image:url(img/icona_info_blu.png);}
#b1143 .titolo {background-image:url(img/icona_mail_blu.png);}
#b1143 .body {margin:0;padding:16px;}

  
.liv0 {list-style-type:none!important;margin:0;padding:16px;}

.Notiziario2 .notizia{padding:10px;border-bottom:1px solid #999}
.Notiziario2 .titolo_notizia a{font-size:14px!important}
.NewsViewer .sommario {background: #fcfcfc;}

#b1098 {border: 20px solid #4989c1;	padding: 30px;}
#b1098 .head {background-image: url(img/icona_notizie.png);background-repeat: no-repeat;background-size: 38px;height: 45px;padding-left: 45px;}
#set_b1098_titolo {margin-left:50px;}
#b1098 .dataPub {background-image: url(img/icona_calendario.png);background-repeat: no-repeat;background-size: 14px;height: 20px;padding-left: 19px;}

.footer_comune{background:#004385 none repeat scroll 0 0;color:#fff;font-size:14px;min-height:190;margin-top:60px;padding-bottom:60px;height:100%}
.footer_comune a{color:#fff;}
.footer_comune .col-md-3 {width: 25%;}
#col13 .head {background-image: url(img/icona_comune_bianco.png);background-repeat: no-repeat;height: 32px;margin-right: 40px;border-bottom: 1px solid #b5b5b5;} 
#col14 .head {background-image: url(img/icona_contatti_bianco.png);background-repeat: no-repeat;height: 32px;margin-right: 40px;border-bottom: 1px solid #b5b5b5;} 
#col14 .body {margin-right: 40px;}
#col15 .head {background-image: url(img/icona_info_bianco.png);background-repeat: no-repeat;height: 32px;margin-right: 40px;border-bottom: 1px solid #b5b5b5;} 
#col16 .head {background-image: url(img/icona_accessibilita_bianco.png);background-repeat: no-repeat;height: 32px;border-bottom: 1px solid #b5b5b5;}
#col13 .titolo, #col14 .titolo, #col15 .titolo, #col16 .titolo {font-size:18px;color:#fff;font-weight:900;margin-top:30px;text-transform:uppercase;padding-left: 33px;line-height: 24px;}
#col13 .testo, #col14 .testo, #col15 .testo, #col16 .testo {margin-top:30px}



@media (max-width: 769px) {
}
@media (max-width: 540px) {
  #col1 .titolo, #col1 .titolo span {font-size: 16px;}
}
@media (max-width: 1025px) {
  #col50 {display: block; text-align: right; background: #2c8ac7; padding: 5px 5px 0 0;}
  #b1124, #b1125 {display: inline-block; margin-right: 10px;}
  #b1124vociMenu .vuoto {color: #707070 !important; font-size: 12px;}
  
  .header_area_riservata {display: none;}
  
  .col-md-3 {width: 100%;}
  .col-md-6 {width: 100%;}
  .col-md-9 {width: 100%;}
  #col4 {margin-top: 30px;}
	
  .header_ricerca {display: none;}
  #col3 {display: none;}
  .logo_container {width: 100%; text-align: center;}
  .logo_container a {font-size: 22px;}
  
  #col7 {padding-top: 0px;}

  #b1093, #b1094 {width: 40%; margin-top: -55px;}
  
  #b1123, #b1142, #b1143 {display: none;}
  .spiaggia_bg {background-size: 224% 100%;height: 215px; margin-bottom: 7%;}
  #b1092 {font-size:22px; padding-top: 40px; margin-bottom: 0px; height: 215px;}
  
  .footer_comune .col-md-3 {width: 100%;}  
  .footer_comune {text-align: center;}
  #col13 .titolo, #col14 .titolo, #col15 .titolo, #col16 .titolo {text-align: left;}
  
  #col13 .head, #col14 .head, #col15 .head {margin-right: 0px;}
  #col14 .body {margin-right: 0px;}
  
  #b1107 {padding-top: 2px;}
  
}
